List all labels
GET
List all labels available in the current account
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
Success
application/json- response
payload?array<>Array of labels
curl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/labels'Example Response
{ "payload": [ { "id": 0, "title": "string", "description": "string", "color": "string", "show_on_sidebar": true } ]}